
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_Posterization:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Color/Posterization/Posterization.glsl" );

    public RG_Posterization( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}